spring:
  datasource:
    druid:
      driver-class-name: com.mysql.jdbc.Driver
      username: root
      password: DQ@0lW##kBb2+-jPZC1s$Ma0h5$9W((q
      url: jdbc:mysql://rm-uf6z3z6jq11x653d77o.mysql.rds.aliyuncs.com:3306/smart_community_prod2.0?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true